Bug 132566 - Tweak Planner .desktop file
Summary: Tweak Planner .desktop file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: planner (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-14 19:06 UTC by Seth Nickell
Modified: 2009-12-09 06:19 UTC (History)
1 user (show)

Fixed In Version: 0.12-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-20 03:24:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Nickell 2004-09-14 19:06:22 UTC
Title should be: "Project Planner"
Tooltip should be: "Manage project schedules"

Comment 1 Dan Williams 2004-09-20 02:58:54 UTC
You realize these won't be translated anymore, right?


Note You need to log in before you can comment on or make changes to this bug.